=== debian/changelog ===
apt-move (4.1.21) unstable; urgency=low

  * Unset CDPATH (closes: #140119).
  * Fixed exclusion processing when mirroring.
  * Added exclusion processing when deleting.

 -- Herbert Xu <herbert@debian.org>  Sun, 14 Apr 2002 17:23:07 +1000

apt-move (4.1.20) unstable; urgency=low

  * Ignore blank lines in exclude file (closes: #136089).
  * Fixed path names in apt-move manual (closes: #80467).
  * Only chown files if chowning .archive succeeds (closes: #129122).

 -- Herbert Xu <herbert@debian.org>  Sat,  2 Mar 2002 18:56:42 +1100

apt-move (4.1.19) unstable; urgency=low

  * Added pathnames in expanddsc so that files are deleted (closes: #117014).
  * Make everything owned by root if possible (closes: #117015).
  * Fixed typos (Eric Van Buggenhaut, me, closes: #120331).

 -- Herbert Xu <herbert@debian.org>  Sat,  1 Dec 2001 23:20:09 +1100

apt-move (4.1.18) unstable; urgency=low

  * Fixed gcc-3.0 compilation errors (closes: #115305)

 -- Herbert Xu <herbert@debian.org>  Sat, 13 Oct 2001 10:45:01 +1000

apt-move (4.1.17) unstable; urgency=low

  * Recompiled with new apt (closes: #109554)
  * Fixed expanddsc for weird dsc files (closes: #104180).

 -- Herbert Xu <herbert@debian.org>  Tue, 28 Aug 2001 19:52:52 +1000

apt-move (4.1.16) unstable; urgency=low

  * Get the highest available version instead of the candidate version
    (closes: #96072).

 -- Herbert Xu <herbert@debian.org>  Thu,  3 May 2001 21:50:48 +1000

apt-move (4.1.15) unstable; urgency=low

  * Rebuilt with apt 0.5.2.

 -- Herbert Xu <herbert@debian.org>  Tue,  6 Mar 2001 22:16:34 +1100

apt-move (4.1.14) unstable; urgency=low

  * Fixed build problem with apt 5 (loic.lefort, #87008).

 -- Herbert Xu <herbert@debian.org>  Fri, 23 Feb 2001 20:06:03 +1100

apt-move (4.1.13) unstable; urgency=low

  * Make fsck delete any {Packages, Sources}[.gz] files (closes: #76288).
  * Added -c option to use an alternative configuration file.
  * Added the commands listbin, listsrc, mirrorbin and mirrorsrc
    (closes: #78675).

 -- Herbert Xu <herbert@debian.org>  Sun, 17 Dec 2000 16:52:34 +1100

apt-move (4.1.12) unstable; urgency=low

  * Added more pointers for the need to list apt-move in /etc/sources.list,
    per suggestions from Jochen Pawletta.
  * Debian control file field names are case-insensitive.  Thanks to
    Petr Vandrovec for reporting it, though Brandon had something to do with it
    as well.

 -- Herbert Xu <herbert@debian.org>  Wed,  1 Nov 2000 22:20:54 +1100

apt-move (4.1.11) unstable; urgency=low

  * Fixed a typo in procsrc() where the wrong directory is used.  This broke
    the mirroring of source packages.
  * Work around parser bug in bash.

 -- Herbert Xu <herbert@debian.org>  Sun, 15 Oct 2000 07:37:53 +1100

apt-move (4.1.10) unstable; urgency=low

  * Fixed typo that broke the source field (closes: #72986).

 -- Herbert Xu <herbert@debian.org>  Thu,  5 Oct 2000 19:29:28 +1100

apt-move (4.1.9) unstable; urgency=low

  * Use local temporary files instead of global ones (closes: #67413).
  * Documented the need to list apt-move in /etc/sources.list.

 -- Herbert Xu <herbert@debian.org>  Wed, 19 Jul 2000 13:01:33 +1000

apt-move (4.1.8) unstable; urgency=low

  * Treat multiline fields correctly.

 -- Herbert Xu <herbert@debian.org>  Mon, 17 Jul 2000 18:54:38 +1000

apt-move (4.1.7) unstable; urgency=high

  * Replaced $DIST in dodelete() by $dist.  This caused all files to be deleted
    if they are not available in the current distribution.
  * Use getopt(3) instead of GetOpt from libg++ (closes: #66646).

 -- Herbert Xu <herbert@debian.org>  Mon,  3 Jul 2000 21:15:26 +1000

apt-move (4.1.6) unstable; urgency=high

  * Replaced $DIST in dopackages() by $dist.
  * Fixed incorrect invocation of xargs (introduced in 4.1.5) which caused
    files to be deleted rather than moved.

 -- Herbert Xu <herbert@debian.org>  Sun,  2 Jul 2000 21:19:26 +1000

apt-move (4.1.5) unstable; urgency=low

  * Fixed boundary cases with move1 and dpkg-scan*.
  * Added build-time dependency on libg++-dev (closes: #66515).
  * Fixed a bug in getfile() where local packages weren't being added to
    $DIST.binary.$ARCH, which will cause them to be deleted later on.

 -- Herbert Xu <herbert@debian.org>  Sat,  1 Jul 2000 23:11:06 +1000

apt-move (4.1.4) unstable; urgency=low

  * Added a stderr redirection for tee in dodeleteobsoleteind() as join may
    exit early.
  * Fixed runsync() so that it only fetches packages marked "install"
    (closes: #66444).
  * Use fetch -t and apt-get --print-uris in runsync() and runmirror() when
    -t is used.  This will show what is really going to be fetched.

 -- Herbert Xu <herbert@debian.org>  Thu, 29 Jun 2000 21:09:05 +1000

apt-move (4.1.3) unstable; urgency=low

  * The removal of .archive needed a -f since it may not exist.
  * When moving files fetched by apt-get -d source, skip all symbolic links as
    they will be ignored later on anyway.

 -- Herbert Xu <herbert@debian.org>  Tue, 27 Jun 2000 22:02:55 +1000

apt-move (4.1.2) unstable; urgency=low

  * Remove .archive before trying to create it (closes: #66262, #66282).

 -- Herbert Xu <herbert@debian.org>  Mon, 26 Jun 2000 22:03:33 +1000

apt-move (4.1.1) unstable; urgency=low

  * Added build-time dependency on debhelper (closes: #65879).
  * Fixed runmirror() and runsync() when there is no exlucde file.  Spotted by
    Brian Moore.
  * Fix bad filenames in dofsck() as well (closes: #65931).
  * Added STRICTMOVE which when set causes packages whose version differs from
    the value in the master file to be skipped when moving.
  * Use readlink instead of realpath.
  * Don't complain if index files don't exist in dodeleteobsoletepkg()
    (closes: #65970).
  * No longer complains about missing Source files when PKGTYPE is set to
    binary in getfiles() (closes: #65972, #66128).
  * Document how local files should be treated (closes: #66011).
  * Check for empty dirlist in dodelete().

