=== debian/control ===
Source: apt-move
Section: admin
Priority: optional
Maintainer: Herbert Xu <herbert@debian.org>
Standards-Version: 3.5.6
Build-Depends: debhelper, libapt-pkg-dev

Package: apt-move
Architecture: any
Depends: awk, bc (>= 1.05a-6), dpkg-dev (>= 1.4.1.6), debianutils (>= 1.13.1), ${shlibs:Depends}
Recommends: apt
Description: Move cache of Debian packages into a mirror hierarchy
 apt-move is used to move a collection of Debian package files into a
 proper archive hierarchy of the form debian/dists/...  It is intended
 as a tool to help manage the apt-get(8) file cache, but could be
 configured to work with any collection of Debian packages.
 .
 Running apt-move periodically will assist in managing the resulting
 partial mirror by optionally removing obsolete packages, and creating
 valid local Packages.gz files.  It can also optionally employ rsync(1)
 to build a partial or complete local mirror of a Debian binary
 distribution (including an ``installed-packages only'' mirror).
