## apt-move 4.2.22

=== debian/changelog ===
apt-move (4.2.22) unstable; urgency=low

  * Removed remaining rsync references (closes: #232927).
  * Fixed typo in apt-move(8) manual (Martin Koeppe).
  * Removed ARCHS references in apt-move(8) manual (Martin Koeppe).
  * Fixed code name symlink in apt-move(8) manual (Martin Koeppe).
  * Check list* errors in runmirror/runsync (Daniel Haude).
  * Canonicalise DIST at start-up (Daniel Haude).
  * Do not move files under a subdirectory of FILECACHE (closes: #240328).
  * fetch: Use iostream instead of iostream.h.

 -- Herbert Xu <herbert@debian.org>  Sat, 27 Mar 2004 09:54:05 +1100

apt-move (4.2.21) unstable; urgency=low

  * Implemented new value /all/ for APTSITES.
  * Set default APTSITES to /all/ (closes: #227292).
  * Make sure that ocmd is open in move4 (closes: #227095).
  * Added .udeb to all checks for the .deb suffix.

 -- Herbert Xu <herbert@debian.org>  Sat, 14 Feb 2004 10:13:10 +1100

apt-move (4.2.20) unstable; urgency=low

  * Added note about suite name changes in README (closes: #218263).
  * Added note on apt-move.conf syntax in manual.
  * Trap errors in apt-move.conf (closes: #220720).
  * Return a sensible error if MOVE3 fails in movefiles.

 -- Herbert Xu <herbert@debian.org>  Sat, 13 Dec 2003 19:28:26 +1100

apt-move (4.2.19) unstable; urgency=low

  * Set LC_NUMERIC to C (closes: #205275).
  * Documented incorrect Section header problem in README.

 -- Herbert Xu <herbert@debian.org>  Sat, 11 Oct 2003 21:55:55 +1000

apt-move (4.2.18) unstable; urgency=low

  * Fixed orig.tar.gz symlink bug where there are no files (closes: #203172).
  * Removed references to gz in make_pkg_files message (closes: #203587).

 -- Herbert Xu <herbert@debian.org>  Sat, 20 Sep 2003 16:30:02 +1000

apt-move (4.2.17) unstable; urgency=low

  * Delete old symlinks in source downloading directory (closes: #196880).
  * Fixed typo in del1 (Gerard MacNeil, closes: #200362).
  * Clarified meaning of skipping in apt-move(8) (closes: #202832).
  * Added warning if APTSITES entry does not exist (closes: #202558).
  * Create orig.tar.gz symlinks when mirroring source (closes: #201641).

 -- Herbert Xu <herbert@debian.org>  Sun, 27 Jul 2003 14:18:33 +1000

apt-move (4.2.16) unstable; urgency=low

  * Clarified meaning of DIST in apt-move(8).
  * Sort keys after filling in blanks in make_pkg_list (Dub Spencer,
    closes: #189335).

 -- Herbert Xu <herbert@debian.org>  Sat, 31 May 2003 22:16:23 +1000

apt-move (4.2.15) unstable; urgency=low

  * Bail if nothing in APTSITES exists.
  * Documented that move will copy obsolete packages (closes: #191223).
  * Documented that delete will delete dangling index files (closes: #188583).
  * Removed gcc-2.95 setting (closes: #192412).

 -- Herbert Xu <herbert@debian.org>  Sat, 17 May 2003 10:34:42 +1000

apt-move (4.2.14) unstable; urgency=low

  * Added example binary.local file.
  * Documented inadequecy of the DIST setting when mirroring.
  * Delete index files with no or missing package files.
  * Use normal g++ on hppa.

 -- Herbert Xu <herbert@debian.org>  Mon, 31 Mar 2003 22:06:57 +1000

apt-move (4.2.13) unstable; urgency=low

  * Fixed regexp in getdist.awk that broke contrib/non-free (closes: #185645).
  * Force old gcc until apt is updated (closes: #182203).

 -- Herbert Xu <herbert@debian.org>  Tue, 25 Mar 2003 20:31:17 +1100

apt-move (4.2.12) unstable; urgency=low

  * Added missing existence test in make_release (closes: #182378).
  * Work around some broken package section headers.

 -- Herbert Xu <herbert@debian.org>  Sat,  1 Mar 2003 11:55:26 +1100

apt-move (4.2.11) unstable; urgency=low

  * Fixed source package breakage with CONTENTS.

 -- Herbert Xu <herbert@debian.org>  Sun, 23 Feb 2003 17:39:30 +1100

apt-move (4.2.10) unstable; urgency=low

  * Improved manual entry of PKGCOMP.
  * Accept empty master files in checklist.
  * Fixed handling of non-US packages in foo-updates.
  * Do not generate Release files for debian-installer.
  * Generate overall Release files.
  * Added optional support for Contents files (closes: #129961).

 -- Herbert Xu <herbert@debian.org>  Sat, 22 Feb 2003 21:56:59 +1100

apt-move (4.2.9) unstable; urgency=low

  * Use readlink -f instead of realpath.
  * Dropped compatibility dependencies due to stat -L (closes: #174461).
  * Fixed broken exclude function (Chuan-kai Lin, closes: #174457).

 -- Herbert Xu <herbert@debian.org>  Tue, 31 Dec 2002 07:38:31 +1100

apt-move (4.2.8) unstable; urgency=low

  * Remove duplicate entries from *.arch.* files.
  * Call stat with -L.

 -- Herbert Xu <herbert@debian.org>  Fri,  8 Nov 2002 20:24:58 +1100

apt-move (4.2.7) unstable; urgency=low

  * Unset LC_ALL and replace it with individual LC macros (closes: #163931).
  * Added support for suite aliases.
  * Made updates components closer to the real thing.
  * Added support for udebs.
  * Updated short description to mention package pools.
  * Added option q to synopsis in usage.
  * Added option d to override DIST.
  * Added missing dependency on bc (closes: #166485).
  * Fixed sort order of letters vs. non-letters in version numbers.

 -- Herbert Xu <herbert@debian.org>  Tue, 29 Oct 2002 19:01:01 +1100

apt-move (4.2.6) unstable; urgency=low

  * Fsck now works properly on new archives.
  * Fixed off-by-one bug when fscking sources (closes: #164729).
  * Set LC_COLLATE to C (closes: #163931).
  * Calculate best versions for architectures individually in move6.

 -- Herbert Xu <herbert@debian.org>  Sat, 19 Oct 2002 19:18:29 +1000

apt-move (4.2.5) unstable; urgency=low

  * Ignore symlinks when converting old archives (closes: #163931).

 -- Herbert Xu <herbert@debian.org>  Sun, 13 Oct 2002 22:05:16 +1000

apt-move (4.2.4) unstable; urgency=low

  * Clarified documentation of DIST variable.
  * Do not create version file if dists or pool exists.
  * Do not uniq in createidx since this preempts get2 later on
    (closes: #164311).
  * Removed empty version check from get2.

