## apt-move 4.2.23

=== debian/changelog ===
apt-move (4.2.23) unstable; urgency=low

  * New maintainer (closes: #282100).
  * Apply patch to support the -a option (closes: #242272)

 -- Chuan-kai Lin <cklin@debian.org>  Sun, 21 Nov 2004 14:55:33 -0800

apt-move (4.2.22.1) unstable; urgency=low

  * Herbert has orphaned this package; set Maintainer to QA group.
  * Hard-code dependency on mawk.  Closes: #274377, #264786.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 19 Nov 2004 11:25:20 -0600
