=== debian/control ===
Source: apt-move
Section: admin
Priority: optional
Maintainer: Chuan-kai Lin <cklin@debian.org>
Standards-Version: 3.6.1
Build-Depends: debhelper, libapt-pkg-dev (>= 0.5.5)

Package: apt-move
Architecture: any
Depends: mawk, bc, coreutils, dash | ash, ${shlibs:Depends}
Recommends: apt
Description: Maintain Debian packages in a package pool
 apt-move is used to move a collection of Debian package files into a proper
 archive hierarchy as is used in the official Debian archive. It is intended as
 a tool to help manage the apt-get(8) file cache, but could be configured to
 work with any collection of Debian packages.
 .
 Running apt-move periodically will assist in managing the resulting partial
 mirror by optionally removing obsolete packages, and creating valid local
 Packages.gz files.  It can also build a partial or complete local mirror of a
 Debian binary distribution (including an ``installed-packages only'' mirror).
