=== debian/rules ===
--- 
+++ 
@@ -20,15 +20,14 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp install-stamp
+	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
 
 	dh_clean
 
-install: install-stamp
-install-stamp: build-stamp
+install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
@@ -36,8 +35,6 @@
 
 	# Add here commands to install the package into debian/tmp.
 	$(MAKE) install DESTDIR=`pwd`/debian/tmp
-
-	touch install-stamp
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -61,8 +58,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	# You may want to make some executables suid here
-	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
 #	dh_perl
