## apt-move 4.2.23ubuntu1

=== debian/changelog ===
apt-move (4.2.23ubuntu1) hoary; urgency=low

  * rebuild against apt 0.6.31

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  7 Feb 2005 13:33:05 +0100
