## apt-move 4.2.23ubuntu3

=== debian/changelog ===
apt-move (4.2.23ubuntu3) breezy; urgency=low

  * Rebuild for new libapt-pkg

 -- Andrew Mitchell <ajmitch@gnu.org>  Fri, 12 Aug 2005 14:11:26 +1200

apt-move (4.2.23ubuntu2) breezy; urgency=low

  * Rebuild for new C++ ABI

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Jun 2005 11:02:11 +0000
