## apt-move 4.2.27

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,8 @@
 install: fetch
 	install -p apt-move $(BINDIR)
 	install fetch $(LIBDIR)
-	install -p move1 move2 move3 $(SHAREDIR)
+	install del1 move3 pkg1 $(SHAREDIR)
+	install -m 644 get[23] move[4-7] *.awk Contents.head $(SHAREDIR)
 	cp -p apt-move.conf $(CONFDIR)
 	cp -p apt-move.8 $(MANDIR)
