=== debian/changelog ===
apt-move (4.2.27-8) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Guilherme Calil Duwe <guilhermeduwe@alunos.utfpr.edu.br>  Tue, 28 Oct 2025 14:03:12 -0300

apt-move (4.2.27-7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.7 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 May 2024 23:42:43 +0200

apt-move (4.2.27-6) unstable; urgency=medium

  * QA upload.
  * Port to APT 2.0 (Closes: #930663)

 -- Julian Andres Klode <jak@debian.org>  Sun, 08 Mar 2020 14:29:03 +0100

apt-move (4.2.27-5) unstable; urgency=medium

  * QA upload.
  * Drop the header for Contents files. (See: #841997, #676642, LP#1638219)

 -- Paul Wise <pabs@debian.org>  Wed, 02 Nov 2016 13:11:28 +0800

apt-move (4.2.27-4) unstable; urgency=medium

  * QA upload.
  * Migrated DH level to 9.
  * Bumped Standards-Version to 3.9.7.
  * debian/changelog: fixed some typos.
  * debian/copyright:
     - Updated to format 1.0.
     - Updated all information.
  * debian/control: little changes in long description.
  * debian/debhelper-build-stamp: removed this useless file.
  * debian/patches: added fix-makefile.patch to add gcc hardening.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to
    improve the GCC hardening.
  * debian/watch: improved.

 -- Raphael Mota Ramos <raphaelmota.ti@gmail.com>  Sun, 21 Feb 2016 12:47:56 -0300

apt-move (4.2.27-3) unstable; urgency=low

  * QA upload
  * debian/patches:
    - fix_perl_implicit_split_deprecation.patch: Fix implicit split which was
      deprecated in Perl long time ago and removed in 5.12 (closes: #692342)

 -- Paul Gevers <elbrus@debian.org>  Fri, 09 Nov 2012 10:41:39 +0100

apt-move (4.2.27-2) unstable; urgency=low

  * QA upload.
  * debian/source/format: Make 3.0 (quilt)
  * debian/patches:
    - csum-uncompressed-Packages.patch: Add checksums for uncompressed Packages
      to Release. Thanks to Ludwin Janvier (Closes: #439341)
    - fix-dpkg-option.patch: Fix dpkg deprecation warning. Thanks to Karl Goetz
      (Closes: #562182)
    - add-copydir.patch: Add copydir command. Thanks to Blars Blarson
      (Closes: #316643)
  * Add 05apt-move apt.conf.d example. Thanks to Martin F. Krafft
    (Closes: #277435)
  * Set Homepage
  * Use newer debhelper and drop cdbs
  * No change Standards-Version bump from 3.7.2.2 to 3.9.2

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 08 Jan 2012 03:36:50 +0800

apt-move (4.2.27-1) unstable; urgency=low

  * New upstream release (closes: #393530, #320827)

 -- Chuan-kai Lin <cklin@debian.org>  Mon,  7 May 2007 10:34:13 -0700

apt-move (4.2.26-1) unstable; urgency=low

  * New upstream release (closes: #394600, #327867, #344555)
  * Build-Depends on libapt-pkg-dev (>= 0.6.42)
    (closes: #334943, #344498)
  * Convert build script to use CDBS
  * Update FSF address in copyright file
  * Add watch file

 -- Chuan-kai Lin <cklin@debian.org>  Tue, 31 Oct 2006 14:37:39 -0800

apt-move (4.2.24-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Patch for new dash (Closes: #341234)
  * Avoid stat program incompatibility by using perl (Closes: #339024)

 -- Blars Blarson <blarson@blars.org>  Fri, 16 Dec 2005 23:27:13 +0000

apt-move (4.2.24-1) unstable; urgency=low

  * New upstream version (closes: #310391)
  * Remove dependency on coreutils (closes: #316417)
  * Rebuild with apt 0.6 (closes: #316492, #316207)
  * Apply patch by Petr Vandrovec to sign local archive
    (closes: #320827)

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 13 Aug 2005 22:52:32 -0700

apt-move (4.2.24) unstable; urgency=low

  * Added -a option (closes: #242272).
  * Allow get with no index files if -f is used.
  * Use APTMOVE_SCRIPTS instead of SCRIPTS.

 -- Herbert Xu <herbert@gondor.apana.org.au>  Mon, 23 May 2005 20:16:41 +1000
