=== debian/control ===
Source: apt-move
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), libapt-pkg-dev (>= 0.6.42),
Homepage: http://sourceforge.net/projects/apt-move/
Vcs-Browser: https://salsa.debian.org/debian/apt-move
Vcs-Git: https://salsa.debian.org/debian/apt-move.git

Package: apt-move
Architecture: any
Depends: bc,
         dash,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: apt,
Description: maintain Debian packages in a package pool
 apt-move is used to move a collection of Debian package files into a
 proper archive hierarchy as is used in the official Debian archive. It
 is intended as a tool to help manage the apt-get(8) file cache, but
 could be configured to work with any collection of Debian packages.
 .
 Running apt-move periodically will assist in managing the resulting
 partial mirror by optionally removing obsolete packages, and creating
 valid local Packages.gz files. It can also build a partial or complete
 local mirror of a Debian binary distribution (including an
 ``installed-packages only'' mirror).
