=== debian/tests/control ===
Test-Command: apt-move 2>&1 | grep "^Usage"
Restrictions: superficial
