=== debian/watch ===
version=3
http://gondor.apana.org.au/~herbert/apt-move/files/apt-move_(.*)\.tar\.(?:bz2|gz|xz)
