## apt-move 4.2.27-3build4+8.0trisquel1

=== debian/changelog ===
apt-move (4.2.27-3build4+8.0trisquel1) flidas; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 17:16:26 +0000

apt-move (4.2.27-3build4) xenial; urgency=high

  * No change rebuild against libapt-pkg5.0 / libapt-inst2.0 on s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Dec 2015 17:12:22 +0000

apt-move (4.2.27-3build3) xenial; urgency=medium

  * No-change rebuild against libapt-pkg5.0

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 20 Nov 2015 11:48:42 +0100

apt-move (4.2.27-3build2) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 05 Oct 2015 15:43:19 +0200

apt-move (4.2.27-3build1) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Aug 2015 17:53:19 +0000
