## apt-move 4.2.27-5ubuntu2+10.0trisquel1

=== debian/changelog ===
apt-move (4.2.27-5ubuntu2+10.0trisquel1) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 23:46:48 +0000

apt-move (4.2.27-5ubuntu2) focal; urgency=high

  * No change rebuild against apt 1.9.11.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 27 Feb 2020 09:13:40 +0100

apt-move (4.2.27-5ubuntu1) eoan; urgency=medium

  * Port to apt 1.9

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Jun 2019 23:07:10 +0200
