=== debian/control ===
--- 
+++ 
@@ -1,20 +1,16 @@
 Source: apt-move
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.7.0
-Build-Depends: debhelper-compat (= 13), libapt-pkg-dev (>= 0.6.42),
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), libapt-pkg-dev (>= 0.6.42)
 Homepage: http://sourceforge.net/projects/apt-move/
-Vcs-Browser: https://salsa.debian.org/debian/apt-move
-Vcs-Git: https://salsa.debian.org/debian/apt-move.git
 
 Package: apt-move
 Architecture: any
-Depends: bc,
-         dash,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Recommends: apt,
+Depends: bc, dash, ${shlibs:Depends}, ${misc:Depends}
+Recommends: apt
 Description: maintain Debian packages in a package pool
  apt-move is used to move a collection of Debian package files into a
  proper archive hierarchy as is used in the official Debian archive. It
